#!/bin/sh
echo 'name: wai
version: 1.4.0
id: wai-1.4.0-2f132402e7828719281c41c4218b9edb

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: https://github.com/yesodweb/wai
package-url:
synopsis: Web Application Interface.
description: Provides a common protocol for communication between web applications and web servers.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-1.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-1.4.0
              /usr/local/lib
hs-libraries: HSwai-1.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         vault-0.2.0.4-20d510d61304552bc0090463b5af1d1d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wai-1.4.0/html/wai.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wai-1.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
